wood burning stoves 2.0*
The moose likes IDEs, Version Control and other tools and the fly likes Error: Integration of Websphere Application Server V 6.0 in Eclipse 3.4 or MyEclipse Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Java 8 in Action this week in the Java 8 forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Error: Integration of Websphere Application Server V 6.0 in Eclipse 3.4 or MyEclipse" Watch "Error: Integration of Websphere Application Server V 6.0 in Eclipse 3.4 or MyEclipse" New topic
Author

Error: Integration of Websphere Application Server V 6.0 in Eclipse 3.4 or MyEclipse

Pankaja Shinde
Ranch Hand

Joined: Sep 15, 2006
Posts: 87
Error : Integration of Websphere Application Server V 6.0 in Eclipse 3.4.0 or MyEclipse 5.5.1 GA

When I am integrating WAS 6.0 in Eclipse 3.4.0 I am getting error as

The java class is not found:
D:/Program Files/IBM/WebSphere/AppServer1/java/jre/lib/ext/ibmorb/jar;

Please suggest me solution.

I also tried adding ibmorb.jar file externally in classpath.
I used JRE from IBM websphere installation directory.
I tried same in MyEclipse 5.5.1 GA, but same problem.


Regards

Pankaj Shinde
Jeanne Boyarsky
internet detective
Marshal

Joined: May 26, 2003
Posts: 29287
    
140

Moving to our IDEs forum since this is about Eclipse integration.


[Blog] [JavaRanch FAQ] [How To Ask Questions The Smart Way] [Book Promos]
Blogging on Certs: SCEA Part 1, Part 2 & 3, Core Spring 3, OCAJP, OCPJP beta, TOGAF part 1 and part 2
Pankaja Shinde
Ranch Hand

Joined: Sep 15, 2006
Posts: 87
The problem is with virtual machine (VM) arguments.
One or more VM arguments in the arguments tab of the launch configuration properties lack quotes around them.

In my case it was with

-Xbootclasspath/p :/Program Files/IBM/WebSphere/AppServer1/java/jre/lib/ext/ibmorb.jar;D:/Program Files/IBM/WebSphere/AppServer1/java/jre/lib/ext/ibmext.jar -Xms50m -Xmx256m

Add quotes around these arguments.

Regards

Pankaj Shinde
[ August 27, 2008: Message edited by: Pankaja Shinde ]
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Error: Integration of Websphere Application Server V 6.0 in Eclipse 3.4 or MyEclipse
 
Similar Threads
hot deployment in tomcat with myeclipse
Rational XDE Vs WASD v6.0
DB2 connection error
How to integrate eclpse and Websphere Application server 6.0
How to use Eclipe with WebSphere6.1 or WebLogic 10